Bug 1412312 - Refresh failed when adding an OSE provider
Summary: Refresh failed when adding an OSE provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Ari Zellner
QA Contact: Pavel Zagalsky
URL:
Whiteboard: container:ems_refresh
Depends On: 1405937
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 17:58 UTC by Satoe Imaishi
Modified: 2020-07-16 09:06 UTC (History)
19 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1405937
Environment:
Last Closed: 2017-02-27 19:21:38 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-11 18:00:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/9dbe63c21bedd59a75e8eb7cc65fc75da9702bb8

commit 9dbe63c21bedd59a75e8eb7cc65fc75da9702bb8
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Tue Jan 10 12:24:18 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 11 13:00:01 2017 -0500

    Merge pull request #13263 from zeari/fix_nil_dockerManifest
    
    Handle nil dockerImageManifest and nil dockerImageMetadata in openshift images
    (cherry picked from commit 5ea1153a3d20f6332bf7374a1c1ed26b46b04731)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1412312

 .../openshift/container_manager/refresh_parser.rb  | 46 +++++++++++++---------
 .../container_manager/refresh_parser_spec.rb       | 18 +++++++++
 2 files changed, 45 insertions(+), 19 deletions(-)

Comment 3 Chris Pelland 2017-01-19 16:05:44 UTC
Created attachment 1242522 [details]
.rpm of hotfix

Comment 4 Pavel Zagalsky 2017-01-25 19:22:08 UTC
Doesn't happen on 5.7.1.0

Comment 9 errata-xmlrpc 2017-02-27 19:21:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.